Helper functions: ``rafcon.gui.helpers``
========================================

This package contains all GUI helper modules.

Every module covers actions for specific fields concerning labels, text formatting or actions on core objects
that also have gui elements like there models (here the state and the state machine).

label
-----
.. automodule:: rafcon.gui.helpers.label
    :members:
    :undoc-members:
    :show-inheritance:

state (helper)
--------------
.. automodule:: rafcon.gui.helpers.state
    :members:
    :undoc-members:
    :show-inheritance:

state_machine (helper)
----------------------
.. automodule:: rafcon.gui.helpers.state_machine
    :members:
    :undoc-members:
    :show-inheritance:


text_formatting
---------------
.. automodule:: rafcon.gui.helpers.text_formatting
    :members:
    :undoc-members:
    :show-inheritance:
